using skydiveLogs_api.Domain;
using System.Collections.Generic;

namespace skydiveLogs_api.DomainBusiness.Interfaces
{
    public interface IStatsForLastMonthByJumpTypeService
    {
        #region Public Methods

        IEnumerable<StatsForLastMonthByJumpType> GetStats();

        void Reset();

        #endregion Public Methods
    }
}